Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6511 - License needs to be corrected
Summary: License needs to be corrected
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-29 18:51 UTC by Brian Ryner
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 22:11:10 UTC


Attachments (Terms of Use)

Description Brian Ryner 1999-10-29 18:51:32 UTC
The License: field in the gnome-core RPM shows "LGPL", but
the actual COPYING file in the source tarball is the
standard GPL.

Comment 1 Elliot Lee 1999-11-17 22:11:59 UTC
Am fixing now, will be in errata sometime as part of the October GNOME updates.


Note You need to log in before you can comment on or make changes to this bug.